Help of Cool MP3 Splitter

Welcome To Cool MP3 Splitter !

Overview

Cool MP3 Splitter is an excellent software for splitting MP3 files into smaller ones. It is a useful tool for creating one or more sections of large MP3 song, such as your favorite radio shows, concerts, trance mixes, etc. It is especially useful for creating CDs. You can use three methods to split : by custom section, by time, and by size. Furthermore, Multi-Thread technology has been used in Cool MP3 Splitter to get high performance.

Major Features

Quick and easy to use.
Split MP3 file by THREE methods.
Support one MP3 file over 1000 MB.
Can create "Glue"-batch file.
A mini MP3 player builds in.
Multi-Thread splitting.
"Pre-listen" mode (NEW!)

Requirements
 Pentium class PC or above, 4M Memory, 4M Hard disk.
Windows 95/98/ME/NT/2000/XP.

Installation
 Unzip the download file: splitter.zip, and run setup.exe, then follow the wizard. After you finish installation, you can launch Cool MP3 Splitter from Start/Programs menu.

Split an MP3
If you have selected method 1(by selections), the MP3 file will be auto-played by Cool MP3 Splitter. You can drag the track bar to seek to a certain position, then click "Add breakpoint from current frame" button, so the current frame will be added to the list as a breakpoint. After you complete adding breakpoints, you can click "Next" button to create output files.
If you have selected method 2 or 3, you should input an integer for split MP3 file into average ones, then click "Next" button to create output files.

Related Links
Frequently Asked Questions Of Cool MP3 Splitter
Buy Cool MP3 Splitter Today ! (US$19.95)

Yaosoft Customer Service: support@yaosoft.com

Copyright@Yaosoft, Inc.2000-2002


FAQ of Cool MP3 Splitter

Frequently Asked Questions Of Cool MP3 Splitter

1.What is Cool MP3 Splitter?
2.I have downloaded this software, How can I install it?
3.How can I use this software?
4.I have splitted an MP3 file in 60 seconds, but I found its length is 59 seconds in Winamp?
5.What does "Create 'join' Batch File" option mean?
6.I have selected method 1 and added several breakpoints, what splitted files will be output?
7.I have selected method 2 and inputed an integer, what files will be output?
8.I have selected method 3 and inputed an integer, what files will be output?
9.What is "...%track%..." which appear on Cool MP3 Splitter?
10.I own a huge MP3 file; can Cool MP3 Splitter split it?
11.I have clicked "Next" button to create output, but it's seem nothing happen!
12.I have clicked "Next" button to create output, but where could I find output files?
13.I've added several breakpoints, how can I "pre-listen" the output files before output them?
14.How can I delete a breakpoint?
15.How can I purchase Cool MP3 Splitter?
16.If I purchase Cool MP3 Splitter, Need I pay for future upgrade?
17.My problem isn't in here!

Buy Cool MP3 Splitter today! (US$19.95)
Yaosoft Customer Service: support@yaosoft.com

1.What is Cool MP3 Splitter?
A: Cool MP3 Splitter is excellent software for splitting MP3 files into smaller ones. It is a useful tool for creating one or more sections of large MP3 song, such as your favorite radio shows, concerts, trance mixes, etc. It is especially useful for creating CDs. You can use three methods to split: by custom section, by time,and by size. Furthermore, Multi-Thread technology has been used in Cool MP3 Splitter to get high performance.
2. I have downloaded this software, How can I install it?
A: Unzip the download file: splitter.zip, and run setup.exe, then follow the wizard. After you finish installation, you can launch Cool MP3 Splitter from Start/Programs menu.
3. How can I use this software?
A: If you have selected method 1(by selections), the MP3 file will be auto-played by Cool MP3 Splitter. You can drag the track bar to seek to a certain position, then click "Add breakpoint from current frame" button, so the current frame will be added to the list as a breakpoint. After you complete adding breakpoints, you can click "Next" button to create output files.
If you have selected method 2 or 3, you should input an integer for split MP3 file into average ones, then click "Next" button to create output files.
4. I have splitted an MP3 file in 60 seconds, but I found its length is 59 seconds in Winamp?
A: The splitter file is precisely 60 seconds, but Winamp always appears less than one second than actual time.
5. What does "Create 'join' Batch File" option mean?
A: If you have checked it, a batch file, which allows you join the splitter files, will be created.
6. I have selected method 1 and added several breakpoints, what files will be outputted?
A: For example, you have added 3 breakpoints: 0, 3256, 12149, it is mean that the list of breakpoints contain 0, 3256,12149.
In this case, Cool MP3 Splitter will output TWO MP3 files. One's is from 0 to 3256 according to original MP3 file; the other's is from 3256 to 12149 according to original MP3 file.
7. I have selected method 2 and input an integer, what files will be output?
A: For example, you have selected an MP3 file, which's length is 4 minutes and 40 seconds. You input 120 for split. Cool MP3 splitter will output THREE MP3 files, the first file and the second file are 120 seconds, and the third file is 40 seconds.
8. I have selected method 3 and input an integer, what files will be output?
A: For example, you have selected an MP3 file, which's size is 6.4 MB. You input 2500 for split. Cool MP3 Splitter will output THREE MP3 files, the first file and the second file are 2.5 MB, the third file is 1.4 MB.
9. What is "...%track%..." which appear on Cool MP3 Splitter?
A: For example, it appear as "C:\mike-%track%.mp3", output files will be "mike-1.mp3", "mike-2.mp3", "mike-3.mp3", "mike-4.mp3", ...
10. I own a huge MP3 file; can Cool MP3 Splitter split it?
A: Yes! Cool MP3 Splitter can edit an MP3 file over 1000 MB!
11. I have clicked "Next" button to create output, but it's seem nothing happen!
A: You computer is fast. The output files are too small to see the progress. So please go to the output directory to find them.
12. I have clicked "Next" button to create output, but where could I find output files?
A: By default, Cool MP3 Splitter will output files to the same directory as original MP3 file.
You can also click "Change" button to set a custom output directory and file name.
13. I've added several breakpoints, how can I "pre-listen" the output files before output them?
A: You can click the breakpoints in the list, then click the menu" Play 3 Secs After" or "Play 3 Secs Before".
We recommend that you do not exit Cool MP3 Splitter immediately after you create the output files, you should minimsize it, then run your MP3 player to play the output files. If the output files do not meet your need, you can back to Cool MP3 Splitter and adjust the breakpoints, then create them again.
14.How can I delete a breakpoint?
A: Right click the list and click the menu "Delete this breakpoint".
15. How can I purchase Cool MP3 Splitter?
A: You can click "BuyNow" button to make an online purchase or email to sales@yaosoft.com .
16. If I purchase this Cool MP3 Splitter, Need I pay for future upgrade?
A: No, All upgrades are FREE for customers!
17.My problem isn't in here!
A: If you have any other questions,You can send an e-mail to us: support@yaosoft.com, and we will be happy to respond to any questions you might have!

Copyright@Yaosoft,Inc.2000-2002


Order Cool MP3 Splitter

Cool MP3 splitter is shareware. The registration fee is only $19.95. If you find Cool MP3 Splitter useful, you can buy it easily!

Click To Buy Now

Purchase Cool MP3 Splitter now!

As a registered user you will receive:
A registration key for a one user license.
Unlimited FREE support.
FREE upgrades forever.
Notification of all upgrades.

Related Links
Frequently Asked Questions Of Cool MP3 Splitter

Yaosoft Customer Service: support@yaosoft.com

Copyright@Yaosoft, Inc.2000-2002